Ubuntu

“libvpx” 0.9.0-5 source package in The Maverick Meerkat

Publishing history

0.9.0-5
SUPERSEDED: Maverick pocket Release in component universe and section video
  • Removed from disk on 2010-06-13.
  • Removal requested on 2010-06-13.
  • Superseded on 2010-06-07 by libvpx - 0.9.0-6
  • Published on 2010-05-31

Builds

Changelog

libvpx (0.9.0-5) unstable; urgency=low

  * debian/copyright:
    + Use new FSF address.
  * debian/patches/*:
    + Update to upstream GIT 1689564bb5c0f03bb2f35244bf40bcf58c9fec35.
  * debian/rules,
    debian/control:
    + Remove execstack and -fPIC hacks that were fixed upstream.
  * debian/vpx_codec.h.patch,
    debian/rules:
    + Remove HAVE_CONFIG_H removal hack for the public header files.

libvpx (0.9.0-4) unstable; urgency=low

  * debian/rules:
    + x86 is i386, this enables assembly optimizations on i386.
  * debian/control:
    + Build depend on yasm >= 0.7.
  * debian/copyright:
    + Add all the other copyright holders and licenses to the copyright
      file. These only apply to the scripts in examples/includes, which
      are used for building the API documentation.

libvpx (0.9.0-3) unstable; urgency=low

  * debian/rules:
    + Always build with -fPIC, configure doesn't set it for the
      generic-gnu target.
  * debian/copyright,
    debian/control:
    + Fix download URLs.

libvpx (0.9.0-2) unstable; urgency=low

  * debian/rules:
    + Fix shlibs version.

libvpx (0.9.0-1) unstable; urgency=low

  * Initial Debian packaging (Closes: #582271).
 -- Sebastian Dr?ge <email address hidden>   Mon,  31 May 2010 17:29:49 +0100